sha256: 8bbacd7cd7e531fc707e9c3d4952aa3d53701ed318be2bd7b231be009bb13457
real_size: null
zip_size: 733149741
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep44/open_data_millesime_2025-07-a_dep44_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep44/open_data_millesime_2025-07-a_dep44_pgdump_metadata.yml
